.gallery { margin:10px 0; width:472; }
.gallery img { display:block; }
.gallery ul li { background:none transparent; }
.gallery .showing ul { margin:0; padding:0; }
.gallery .showing ul li { display:none; margin:0; padding:0; list-style:none; width:280px; }
.gallery .showing ul li img { margin:0 auto; }
.gallery .showing ul li a { border:0; cursor: pointer; }
.gallery .showing ul li p { background:#000; color:#f5f5f5; text-align:center; padding:.4em 0; margin:-5em 0 0 0; position:absolute; height:5em; width:280px; }
.js-enabled .gallery .showing ul li p { display:none; }
.gallery .showing ul li p .credit { position:absolute; bottom:3px; right:5px; font-size:.72em; }
.gallery .showing ul li.current { display:block; #display:inline; /* :hack:fixed gap in IE6+7 */ }
.gallery .thumbs { padding:8px 71px 8px; position:relative; border:solid 1px #D5D5D5; width:340px; zoom:1; /* :hack:make buttons align in IE */ margin-top:9px}
.js-disabled .gallery .thumbs { display:none; }
.gallery .thumbs_sleeve { width:190px; height:30px; overflow:hidden; position:relative; }
.gallery .thumbs_sleeve img { border:2px solid #fff; }
.gallery .thumbs ul { margin:0; padding:0; width:400px; position:relative; left:0; }
.gallery .thumbs ul:after { content:"."; clear:left; display:block; height:0; visibility:hidden; } /* :hack:clearing floats for standards compliant */
.gallery .thumbs ul li { float:left; margin:0 10px 0 0; padding:0; background:#000; list-style:none; }
.gallery .previousButton, .gallery .nextButton { cursor:pointer; position:absolute; top:26px; display:block; width:26px; height:26px; text-indent:-9999px; background:no-repeat 0 0; }
.gallery .previousButton { left:8px; background-image:url(/magazine/graphics/buttons/b_arrow_left.gif); }
.gallery .nextButton { right:19px; background-image:url(/magazine/graphics/buttons/b_arrow_right.gif); }

/** html .gallery .previousButton { background:none transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/magazine/graphics/buttons/b_arrow_left.png', sizingMethod='scale'); }
* html .gallery .nextButton { background:none transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/magazine/graphics/buttons/b_arrow_right.png', sizingMethod='scale'); }*/

/*Large Gallery Styles*/
.gallery.large { margin-top:0; }
.gallery.large .showing ul li { width:484px; }
.gallery.large .showing ul li p { width:484px; margin-top:-5.7em; }
.gallery.large .thumbs_sleeve { height:40px; width:340px; }
.gallery.large .thumbs ul { padding:0; width:436px; }
.gallery.large .previousButton, .gallery.large .nextButton { top:15px; width:26px; }
.gallery.large .previousButton { left:14px; }
.gallery.large .nextButton { right:14px; }

.ajax_loading { background:#000 url(/magazine/graphics/ajax_loader.gif) 50% 50% no-repeat; position:absolute; z-index:100; display:none; }
.gallery.large .showing ul li p { height:auto; }
.gallery.large .showing ul li.loaded { background:#EEE; }